VPLOT(1)

NAME
vplot - plot graphics for a Versatec printer

SYNOPSIS
vplot [ -VW ] [ -b lpr-argument ] filename

AVAILABILITY
This command is available with the Versatec software installation option. Refer to for information on how to install optional software.

DESCRIPTION

vplot reads plot(5) format graphics input from the file specified by filename (the standard input if no filename is specified) and produces a plot on the Varian or Versatec printer.

OPTIONS

-V  Force output to the standard Versatec printer.

-W  Force output to the (wide) Versatec printer rather than the standard Versatec printer.

-b lpr-argument
    argument (the next argument on the command line) specifies extra arguments to lpr(1).

SEE ALSO
lpr(1), plot(1G), plot(5)